/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

/*Front Page Images CSS selectors */
.home #g1-precontent > .g1-background {
  background-color: #FFFFFF!important;
}

/* desktop */

@media only screen and (min-width: 640px) {
.g1-mobile-image { display: none; }
}

/* mobile */

@media only screen and (max-width: 639px) {
.g1-desktop-image { display: none; }
}

.columns-3 .g1-collection--grid.g1-collection--one-fourth > ul > .g1-collection__item {
max-width:none;
width: 33.3%!important;
}

h4, .g1-h4 {
  font-size: 14px;
}

/* Set Height of titles of Products on front page to level up */
.home .g1-h4 {
  min-height: 131px;
}

/*Set font size on woocommerce single product pages */
body.woocommerce h1 {
  font-size: 2em;
}

/* Align Shipping Options with their selectors */
#shipping_method label {
  display: inline;
}

.g1-column.g1-one-fourth.g1-valign-top > h3 {
  border-bottom: 1px solid #E6E6E6;
  border-top: 1px solid #E6E6E6;
}

.g1-column.g1-one-half.g1-valign-top > h3 {
  border-bottom: 1px solid #E6E6E6;
  border-top: 1px solid #E6E6E6;
}

body.single-product #g1-precontent > .entry-header {
display:none;
}

.widgettitle {
  border-bottom: 1px solid #E6E6E6;
  border-top: 1px solid #E6E6E6;
  padding-top: 5px;
  padding-bottom: 5px;
}

.g1-fixed .site-title {
  display: none;
}

.g1-fixed {
  margin-top: 30px;
}

.product mark {
  display: none;
}

#g1-header .g1-gmap-wrapper .g1-zoom-control, #g1-header .g1-nav--mobile #g1-secondary-nav-menu, #g1-header #lang_sel ul ul, #g1-header .g1-searchbox #searchform, #g1-header .g1-nav--collapsed #g1-primary-nav-menu > .g1-type-drops ul, #g1-header .g1-nav--collapsed #g1-primary-nav-menu > .g1-type-tile > .g1-submenus, #g1-header .g1-nav--collapsed #g1-primary-nav-menu > .g1-type-column > .g1-submenus {
  background-color: #23408E;
}

/* Secondary Navigation */

#g1-preheader-bar {
  font-size: 1.15em;
}

.menu-item-8326:before {
        position:relative;
        color:#ffffff;
        font-family: FontAwesome;
        top:0;
        left:-5px;
        content:  "\f095";
    }

.menu-item-8324:before, .menu-item-8327:before {
        position:relative;
        color:#ffffff;
        font-family: FontAwesome;
        top:0;
        left:-5px;
        content:  "\f003";
    }

.menu-item-8324:before, .menu-item-8325:before {
        position:relative;
        color:#ffffff;
        font-family: FontAwesome;
        top:0;
        left:-5px;
        content:  "\f007";
    }

/* Secondary Navigation END */



#g1-primary-slider {

max-width:1136px;

margin-left:auto;

margin-right:auto;

}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

.columns-3 .g1-collection--grid.g1-collection--one-fourth > ul > .g1-collection__item {
max-width:none;
width: 100%!important;
}

/* Set Height of titles of Products on front page to level up */
.home .g1-h4 {
  min-height: 0;
}

}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 480px) {

.columns-3 .g1-collection--grid.g1-collection--one-fourth > ul > .g1-collection__item {
max-width:none;
width: 100%!important;
}
/* Set Height of titles of Products on front page to level up */
.home .g1-h4 {
  min-height: 0;
}

}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.columns-3 .g1-collection--grid.g1-collection--one-fourth > ul > .g1-collection__item {
max-width:none;
width: 50%!important;
}
}


.tour {
  background: yellow!important;
}

.product-search-results {
  width: 600px!important;
}

.woocommerce-variation.single_variation {
  font-size: larger;
  font-weight: bold;
}